LinuxQuestions.org

LinuxQuestions.org (/questions/)
-   Linux - Virtualization and Cloud (http://www.linuxquestions.org/questions/linux-virtualization-and-cloud-90/)
-   -   ESX3.5i to vSphere Upgrade using Update Manager... issue (http://www.linuxquestions.org/questions/linux-virtualization-and-cloud-90/esx3-5i-to-vsphere-upgrade-using-update-manager-issue-821822/)

ThunderCat 07-24-2010 12:38 AM

ESX3.5i to vSphere Upgrade using Update Manager... issue
 
Hi all, I've been in the vmware foums to try and get an answer to this problem to no avail so im coming to the linux gurus.
Im currently trying to upgrade my HP blades from ESXi 3.5 to vSphere. To do this im using update manager and everytime I try to update to esxi 4.0 or 4.1 via UM I get the error displayed below.

http://img829.imageshack.us/img829/6923/errore.jpg

I've tried to update multiple blades and I get the exact error appearing.
The update .zips I tried to use for the upgrade I downloaded from the link below. Im also using Virtual Center 4.
https://www.vmware.com/tryvmware/p/d...sxi&lp=1&ext=1

Im unsure why this is occuring. When I install the ESXi 4.0 image replacer .iso via ilo onto the usb key it installs with no issues but I need to get this working with UM as I have alot of sites and blades to upgrade.

Specs
Chassis: c7000 C class
Blade type: BL-460c G1
2xQuadCore Intel Xeon 3Ghz
32GB (all banks used and passed a mem test)

Any help would be greatly appreciated.

nikwax 08-03-2010 04:39 PM

Sounds like it might be related to a bug in the 3.5 software which would set the alternate bootbank incorrectly; this in turn causes upgrades to fail. Try patching the 3.5 host to the latest lavel before trying the upgrade to see if that makes any difference.

Or just call VMware tech support ...


All times are GMT -5. The time now is 03:54 AM.